+ Start a Discussion
ZitizonXZitizonX 

Appilcation Version Mismatch

Hello,
 
When I try to install this application it says, Application Version Mismatch. I never experienced this problem before. Is this an erros in SF side or application vendor side?
 
this is the link for the app.
 
 
X
Ron HessRon Hess
try it again now.
the release is completed.
ZitizonXZitizonX
Thanks dude. It's working fine. Ta